@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; background:#FFFFFF url(bbg.jpg) left 160px repeat-x; font-family:Arial; font-size:12px;}
#content .banner{ margin-top:44px; background:#222222 url(banbg.jpg) right top no-repeat; height:290px; width:972px; margin-bottom:70px;} 
#content .btn27{ margin-bottom:12px;}
#ifocus { width:972px; height:290px; position:relative;}
#ifocus ul{ margin:0px; padding:0px; list-style:none;}
	#ifocus_pic {width:972px; height:290px; overflow:hidden;}
		#ifocus_piclist { position:absolute; z-index:1;}
		#ifocus_piclist li { width:609px; height:290px; overflow:hidden; display:none; background-color:#f3f3f3;}
		
		#ifocus_piclist img {width:609px; height:290px;  border:none;}
	#ifocus_btn { position:absolute; height:32px; width:283px; bottom:24px; padding-left:642px;}
	#ifocus_btn ul{ margin:0px; padding:0px; list-style:none;}
		#ifocus_btn li {  width:32px; height:32px; cursor:pointer;  float:left; margin-right:14px; font-size:0px; background:url(ibtn.jpg) -32px top no-repeat;}
		
		#ifocus_btn .current { background:url(ibtn.jpg) left top no-repeat; width:32px; height:32px; cursor:pointer;}
	#ifocus_tx { position:absolute; left:609px; width:303px; height:210px;  color:#FFF; font-size:14px; padding:40px 30px; color:#a1a1a1; font-size:11px; line-height:19px; }
		#ifocus_tx .normal { display:none; }
	#ifocus_tx .ptitle{ font-size:16px; color:#FFFFFF; margin-bottom:8px; font-weight:bold;}
	#ifocus_tx .ptitle a{  color:#FFFFFF; text-decoration:none;}
	#ifocus_tx .pdes{ margin-bottom:10px;}
#content h1{ color:#339933; font-size:36px; font-family:Georgia; font-style:italic; font-weight: normal; float:left; margin:0px; padding:0px;margin-bottom:15px; line-height:40px;}
#content .lanson{ color:#339933; font-size:36px; font-family:Georgia; font-style:italic; float:left; margin-bottom:15px;line-height:40px;}
#content .rgin{ color:#333333; font-size:30px; font-family:Georgia; font-style:italic;float:left;  margin-bottom:15px;line-height:40px;}
#content .line{ border-bottom:1px solid #e1e0e0; margin-bottom:15px;}
